@charset "Shift-JIS";

/* clear指示 */
h1,h2,h3,h4,h5,h6,
table,th,td,
img,
form,
p,
dl,dt,dd,
ul,ol,li {
	margin:          0px;
	padding:         0px;
	font-size:       100%;
	font-style:      normal;
	font-weight:     normal;
	border:          none;
	list-style:      none;
	text-align:      left;
}
table,table td,table th {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-spacing:  0px;
	border-collapse: collapse;
	vertical-align:  top;
}
textarea {
	font-size:       100%;
}
html {
	overflow-y: scroll;
}
body {
	margin:  0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #d2d7ea;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color: #120c66;
}
a:link { 
	color: #613200;
	text-decoration: none;
}
a:hover {
	color: #613200; 
	text-decoration: under-line;
		}
a:visited {
	color: #613200;
}
img {
	border: none;
	vertical-align: top;
}

/* ヘッド ここから */
#head {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #3C1408;
	color: #E5DFB6;

}
.head-box {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.head-top {
	width: 100%;
}
.head-catch {
	width: 46%;
	float: left;
}
.head-catch h1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 0px 10px;
	box-sizing: border-box;
	font-size: 12px;
}

.head-tel {
	float: right;
	width: 50%;
	margin: 0px 5px 0px 0px;
	padding: 0px px 0px 0px;
	box-sizing: border-box;
}
.head-tel img {
	width: 100%;
}



.head-logo {
	width: 100%;
	margin: 0px 0px 0px 0px;
}
.head-logo img {
	width: 100%;
}



/* 内容 ここから */
body {
	-webkit-text-size-adjust: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	background: #d2d7ea;
	font-size: 13px;
	line-height: 140%;
}

.f-bold {
	font-weight: bold;
}

/* ナビ */
.page-content-navi {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #d2d7ea;
}
.page-navi-right {
	float: right;
	width: 49%;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 0px;
	box-sizing: border-box;
}
.page-navi-right img {
	width: 100%;
}

.link-tel {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.link-b-tel {
	width: 95%;
	margin: 0px auto 0px auto;
	padding: 8px 0px 8px 0px;
	text-align: center;
	background: -webkit-gradient(
	linear, left top, left bottom, 
	from(#ffffff),
	to(#a9aade));
    border: 1px solid #525252;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
}
.link-b-tel a {
	display: block;
	vertical-align: middle;
	color: #120c66;
	font-size: 18px;
	font-weight: bold;
}

/* フッター ここから */
#foot {
	margin: 0px auto 0px auto;
	padding: 10px 0px 5px 10px;
	box-sizing: border-box;
	background: #d2d7ea;
}
.foot-name {
	margin: 0px auto 5px auto;
	padding: 0px 0px 0px 0px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.foot-add-text {
	margin: 0px auto 5px auto;
	padding: 0px 0px 0px 0px;
	font-size: 11px;
	text-align: center;
	line-height: 1.2em;
}
.foot-sns {
	margin: 0 0 5% 0;
	padding: 0 0 0 0;
}
.foot-sns-icon {
	float: left;
	width: 11%;
	min-width: 40px;
	margin: 0 0 0 2%;
	padding: 0 0 0 0;
}
.foot-sns-icon img {
	width: 100%;
}
#copyright {
	margin: 0px auto 0px auto;
	padding: 5px 0px 5px 0px;
	box-sizing: border-box;
	background: #120c66;
	font-size: 10px;
	color: #ffffff;
	text-align: center;
	line-height: 1.2em;
}


/*　clear関係　*/
.clear{
	clear: both ;
}
/* for modern brouser */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*　clear関係ここまで　*/


